<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__mqtt__cyport" kind="group">
    <compoundname>mqtt_cyport</compoundname>
    <title>Platform Port Layer</title>
    <innergroup refid="group__mqtt__cyport__function">Functions</innergroup>
    <innergroup refid="group__mqtt__cyport__config">Configurations</innergroup>
    <briefdescription>
<para>Cypress platform port layer functions and configurations. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>